PORT = 5000

DB_HOST = "localhost"
DB_USER = "root"
DB_PASSWORD = ""
DB_NAME = "skinadvisor"

IMAGE_PATH = "../backend-skinadvisor"
DB_IP = "skin-api.demoapp.xyz"
JWT_SecretKey = "avoskin_skinadvisor"
JWT_RefreshKey = "skinadvisor"